

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 23:01:11 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.237])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m08F182a014567	for <[email-masked]>;
Tue, 08 Jan 2008 23:01:09 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so2533768wxd.22 for
<[email-masked]>; Tue, 08 Jan 2008 07:01:07 -0800 (PST)
Received: by 10.142.171.6 with SMTP id t6mr5094718wfe.44.1199804467504; Tue,
08 Jan 2008 07:01:07 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs465820wfi; Tue,
08 Jan 2008 07:01:07 -0800 (PST)
Received: by 10.65.126.16 with SMTP id d16mr45154786qbn.64.1199804466246; Tue,
08 Jan 2008 07:01:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q17si13973503qbq.34.2008.01.08.07.01.03; Tue,
08 Jan 2008 07:01:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E01v4023584; Tue,
08 Jan 2008 09:00:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14348006 for [email-masked]; Tue,
08 Jan 2008 09:00:04 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m08F04aX002384 for
<[email-masked]>; Tue, 08 Jan 2008 09:00:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m08ExuJK007121 for
<[email-masked]>; Tue, 08 Jan 2008 09:00:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m08ExuWp008164 for
<[email-masked]>; Tue, 08 Jan 2008 08:59:56 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m08ExutQ008163 for [email-masked]; Tue, 08 Jan 2008 08:59:56 -0600
Date: Tue, 08 Jan 2008 08:59:56 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=9 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801080062
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

626
ATPQ40 PGUM 081459
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST WED JAN 9 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE EXTENDS NORTHEASTWARD FROM 16N160E TO 20N180 THEN
CONTINUES AS A COLD FRONT NORTHEAST OF FORECAST AREA. CLOUDINESS AND
PATCHY LIGHT RAIN ARE FOUND ALONG AND UP TO 200 MILES NORTH OF THIS
BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES EAST-SOUTHEAST FROM 6N130E TO
6N140E TO A WEAK CIRCULATION CENTERED NEAR 4N143E TO END AT EQ150.
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE FOUND BETWEEN 10N
AND THE EQUATOR FROM 130E TO 150E. THIS AREA INCLUDES KOROR AND YAP.

TRADE-WIND CONVERGENCE OVER POHNPEI...KOSRAE AND MAJURO IS
GENERATING SCATTERED SHOWERS BETWEEN 2N AND 8N FROM 156E TO 180.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.